---
- name: Start and enable ptmd service
  service:
    name: ptmd
    state: started
    enabled: true

- name: Configure ptmd from local topology.dot
  copy:
    src: nv-piat.dot
    dest: /etc/ptm.d/topology.dot
    mode: 0644
  notify:
    - reload ptmd

- name: Force all notified handlers to run at this point, not waiting for normal sync points
  meta: flush_handlers
